<lcm:SubmitObjectsRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                          xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
                          xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
                          xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
                          xmlns:lcm="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
                          xmlns:sdg="http://data.europa.eu/p4s"
                          id="urn:uuid:ccbe6e99-abcd-1234-b04c-0376f367b8ff"
                          checkReferences="true">
    <!-- A 'lcm:SubmitObjectsRequest/rim:RegistryObjectList/rim:RegistryObject/' MUST not contain any other rim:Slots than 'EvidenceType', 'EvidenceTypeList', 'Requirement' or 'ReferenceFramework' - contains different slot rim:Slot name="EvidenceProvider". -->

    <rim:RegistryObjectList>
        <rim:RegistryObject xsi:type="rim:AssociationType"
        id="urn:uuid:bab0070e-a538-47b2-8e72-e283ecfccb4f"
        sourceObject="urn:uuid:20dc247f-c59f-4092-876f-24722f0a3ef2"
        targetObject="urn:uuid:61165d22-657b-45fa-9240-f1ed35837c23"
        type="urn:oasis:names:tc:ebxml-regrep:AssociationType:ServesEvidenceType">
            <rim:Slot name="EvidenceProvider"/>
        </rim:RegistryObject>
    </rim:RegistryObjectList>
</lcm:SubmitObjectsRequest>